# auto generated by UGit 
*.dll filter=lfs diff=lfs merge=binary -text
*.xlsx filter=lfs diff=lfs merge=binary -text
*.png filter=lfs diff=lfs merge=binary -text
*.docx filter=lfs diff=lfs merge=binary -text
*.ico filter=lfs diff=lfs merge=binary -text
*.ttf filter=lfs diff=lfs merge=binary -text
*.XLSX filter=lfs diff=lfs merge=binary -text
*.woff filter=lfs diff=lfs merge=binary -text
*.sln filter=lfs diff=lfs merge=binary -text
